- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K31
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K31/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K31/configs/isolate_mode.info
  config_dir: K31
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k31
- STAGE: K47
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K47/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K47/configs/isolate_mode.info
  config_dir: K47
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k47
- STAGE: K63
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K63/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K63/configs/isolate_mode.info
  config_dir: K63
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k63
- STAGE: K79
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K79/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K79/configs/isolate_mode.info
  config_dir: K79
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k79
- STAGE: K95
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/configs/isolate_mode.info
  config_dir: K95
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k95
- STAGE: Copy files
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/K95/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - ../../../../../../data/klif/erys_marta/sra/tmp/spades_lgelzc1i
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085516/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
